
body {
    margin: 0;
    font-family: 'Droid Sans', sans-serif;
/*    background-color: #4ABDAC;*/
}

p {
    color: white;
    font-size: 1.5em;
}

button:focus {outline:0;}

.content li {
    color: white;
    font-size: 1.2em;
}

.content li a {
/*    color: #FFF483;*/
/*    font-size: 1.2em;*/
    text-decoration: inherit;
}

.content li a:hover {
    font-style: italic;
}

.hyp:hover {
    font-style: italic;
}

ul#navbar {
    font-family: 'Droid Sans Mono';
    list-style-type: none;
    margin: 0;
    padding: 15px;
    border: 0;
    text-align: center;
    position: fixed;
    margin-bottom: 10px;
    box-sizing: border-box;
    width: 100%;
    color: black;
/*    background-color: #333333;*/
    background-color: whitesmoke;
}

#navbar li {
    width: 15%;
    display: inline-block;
    margin: 0;
}

#navbar li a {
    display: inline-flex;
    text-align: center;
}

#navbar li a:link {
    color: black;
    text-decoration: none;
}

#navbar li a:visited {
    color: inherit;
    text-decoration: none   ;
}

li a.animation:hover:before{
    content: "{";
}

li a.animation:hover:after{
    content: "}";
}

#blog:hover:before {
    content: "{"; 
}
    
#blog:hover:after {
    content: "}"; 
}

.active:before {
    content: "{";
}

.active:after {
    content: "}";
}

.active {
    font-weight: bold;
}



#dynamicabout {
    display: none;
    padding: 10%;
    padding-top: 7%;
    box-sizing: border-box;
    min-height: 100%;
    max-width: 100%;
    width: 100%;
/*    height: auto;*/
    background-color: black;
    opacity: 0.9;
    position: fixed;
/*    z-index: 1;*/
    text-align: justify;
    overflow-y: auto;
/*    display: table;*/
}

.show {
    display:none;
}

#closebutton {
    border-radius: 5px;
    border: none;
    color: black;
    background-color: whitesmoke;
/*    position: fixed;*/
}

#about {
    text-align: center;
    height: 100%;
    width: 100%;
    min-height: 100%;
    max-width: 100%;
    padding: none;
    margin: none;
/*    position: fixed;*/
    z-index: -1;
    background-color: #AA6C39;
/*    background-colour: #431E00;*/
    display: table;
    
}

#about h1 {
/*    padding-top: 2em;*/
    vertical-align: middle;
    font-size: 520%;
    line-height: 75px;
    color: #FFBB83;
/*    color: #FFFFFE;*/
    margin: inherit;
}

#about h2 {
/*    color: #FFBB83;*/
    color: #FFFFFE;
}

#experience {
/*
    height: 100%;
    width: 100%;
*/
/*    height: 100%;*/
    min-height: 100%;
    max-width: 100%;
    background-color: #AAA039;
/*      align-self: center;*/
    padding: 15%;
    padding-top: 5%;
    padding-bottom: 5%;
}

#activities {
/*
    height: 100%;
    width: 100%;
*/
/*    height:100%;*/
    min-height: 100%;
    max-width: 100%;
    background-color: #226666;
    padding: 15%;
    padding-top: 5%;
    padding-bottom: 5%;
}

#technicalskills {
/*
    height: 100%;
    width: 100%;
*/
/*    height: 100%;*/
    min-height: 100%;
    max-width: 100%;
/*    background-color: #093145;*/
    background-color: #4B2D73;
    padding: 15%;
    padding-top: 5%;
    padding-bottom: 5%;
}

.temp {
    margin: 0;
    border: 0;
}


#mycanvas {
    width: 100%;
    height: 100%;
    z-index: -1;
    position: fixed;
}

.icons {
    display:inline-block;
}

.icons:hover {
    display:inline-block;
    transform: scale(1.3);
}

#mybutton {
    background-color: #333333;
    border-radius: 5px;
    border: none;
    color: white;
    padding: 10px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    border-color: #431E00;
    -webkit-transition-duration: 0.4s;
}

#mybutton:hover {
    background-color: white; /* Green */
    color: black;
}

@media only screen and (max-width: 760px) {
    ul#navbar {
        font-family: 'Droid Sans Mono';
        list-style-type: none;
/*        margin: 0px;*/
        padding: 15px;
        border: 0;
        text-align: center;
        position: fixed;
        margin-bottom: 10px;
        box-sizing: border-box;
        width: 100%;
        color: black;
    /*    background-color: #333333;*/
        background-color: whitesmoke;
    }

    #navbar li {
        width: 100%;  
        display: block;
    }

}
/*
.div {
    min-height:1100px;
    background:red;
}
#myDiv {
    height:100px;
    background:blue;
}
*/
